Skip to Content
0
Former Member
Nov 08, 2011 at 11:26 AM

add-on for afs 6.5 upgradable version not listed

19 Views

Short Text

add-on for afs 6.5 upgradable version not listed

Long Text

Hi ,

As we are now in ECC 6.0 with AFS 6.0.

I have got the below warning message while downloading patches for the

Upgrading to ECC 6.0 with ehp5.Due to this in MOPZ add-ons for SAP

APPAREL AND FOOTWEAR is not available in the download list. Please checkand clarify us.

Warning:Upgradable add-ons for SAP APPAREL AND FOOTWEAR 6.0 are not in

the installable add-on list

Upgradable add-ons for SAP APPAREL AND FOOTWEAR 6.0 are not in the

installable add-on list

Upgradable add-ons for SAP APPAREL AND FOOTWEAR 6.0 are not in the

installable add-on list

Message no.MOPZ_MSG_DELTA_CALC043

Procedure

The installed add-on is not compatible in this update. It's required to

update the add-on to an upgradable version. Please contact SAP to check

why there is no upgradable version listed in the list.

Plz clarify us for doing both afs 6.5 and ehp5 upgrade simultaneously.

Regards,

Hari